/**** Basic page stuff ****/
body {
    color: #333333;
    background: #ffffff;
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, Arial,sans-serif;
    font-size: 14px;
}

/* set stuff for tds because sometimes tds revert */
td {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
}


/**** Linkage ****/
a:link	{
    color: #0000ff;
    text-decoration:none;
}

a:visited	{
    color: #3333cc;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}


a img {
    color: #0000ff;
    text-decoration:none;
    border: 0px;
}

/**** Headers ****/

h1	{
    color: #000000;
    background: #cccccc;
    border: 0px solid;
    text-align: right;
    padding: 2px;
    padding-right: 1em;
    margin-bottom: 5px;
    font-size: 16px;
}

h2	{
    color: #000000;
    background: #eeeeee;
    font-size: 14px;
}

.mainbody {
    width: 80%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0px solid;
    padding: 5px;
}

/**** Top menu ****/

.tophat li {
    list-style-type: none;
    width: 12%;
    padding: 2px;
    float: left;
    border: 1px solid;
    text-align: center;
    background: #526577;
}
.tophat li :hover {
    background: #324557;
}
.tophat li a {
    color: #ffffff;
}
.tophat li a :visited {
    color: #ffffff;
}

.tophat ul {
    padding: 2px;
    margin: 0;
    padding: 0;
    min-width: 800px;
    margin: auto;
}
.tophat a {
    display: block;
    width: 100%;
}
.tophat:after {
    content: "";
    clear: both;
}

/**** Footer ****/

#footer {
    background: #cccccc;
    border-top: 1px solid;
    margin-top: 5px;
    height: 1.4em;
    padding: 3px;
}

#footerleft {
    float: left;
}
#footerright {
    float: right;
}

.back {
    /* for the "back to..." subsection links */
    margin: 10px auto;
    text-align: center;
}


/**** General classes ****/
.centered {
    margin: auto;
    text-align: center;
}

.sidebar {
    background-color: #ccccff;
    width: 20%;
}

.sidebar ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 5px;
}

.note {
    font-size: 10pt;
}

.clear {
    clear: both;
}

/**** LJ archive stuff ****/

.ljentry {
    border-left: 1px dotted;
}

.ljevent {
    margin: 10px;
}
.ljheader {
    border-right: 0px solid;
    border-left: 0px solid;
    border-top: 1px dotted;
    border-bottom: 0px;
    background: #eeeeff;
}

.subject {
    font-weight: bold;
}

.day {
    font-weight: bold;
    margin-left: 10px;
}


/**** Main page funkiness ****/

td.funk {
    background: #eeeeff;
    padding: 3px;
}

td.funk:hover {
    background: #eeeeff;
    padding: 3px;
}

.funk a:hover	{
    background: #ddddff;
    text-decoration: none;
}


/**** Truth table, etc. Electronics stuff ****/

.truthtable {
    text-align: center;
    border: 1px solid;
}

.truthtable td {
    border: 1px solid;
}

.regheader {
    background-color: #eeeeee;
}

.tableheader {
    background-color: #eeeeee;
}

/**** Feedback page ****/
.feedback {
    width: 60%;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #eeeeee
}

/**** advertising, esp. google ****/
.advertising {
    text-align: center;
    background-color: #ffffff;
    margin-bottom: 0.1em;
}

.advertising .disclaimer {
    font-size: 8pt;
}

/*
.navlink {
    font-size: 8pt;
}
*/

pre.code {
    overflow: auto;
    border: 1px inset;
}
